/* CSS Document */
body, p, p.price {
    font-size: 16px;
    font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000000;
}

body {
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
}

form {
    margin: 5px;
}

p.descriptionx, ul.descriptionx, span.descriptionx, label.descriptionx {
    font-size: 13px;
    color: #666666;
}

h1 {
    font-size: 18px;
    color: #003366;
}

h2 {
    font-size: 16px;
    color: #003366;
}

h3 {
    font-size: 14px;
    color: #003366;
}

.mainhead {
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #FFE4FF;
    text-align: left;
    font-family: sans-serif, Tahoma;
    padding-left: 20px;
    margin: 5px 0 5px 0;
}

h1.mainhead {
    display: inline;
}

span.mainhead {
    padding-left: 15px;
    margin: 6px 0 5px 0;
}

.subhead {
    display: inline;
    padding: 1px 0;
    margin: 0;
    font-size: 11px;
    font-style: italic;
    color: #FFE4FF;
    font-family: sans-serif, Tahoma;
}

label {
    font-size: 13px;
    color: #000000;
    text-align: left;
}

tr {
    border: 1px solid #CCCCCC;
}

.disabled {
    background-color: #CCCCCC;
    border: 1px solid gray;
    color: black;
}

img {
    border-width: 0px;
}

img.card-photo {
    margin-bottom: 1em
}

td#main, td#left {
    font-size: small;
    color: #003366;
    vertical-align: top;
    text-align: left;
}

td#left {
    background-color: #EEEEEE;
}

input.cart {
    /* для корзины где вводим количество книг */
    border: 1px solid #CCCCCC;
    width: 30px;
    background-color: #FFFFFF;
}

input.button {
    width: 60px;
    border: 1px solid #CCCCCC;
    font-size: 10px;
}

.my_button {
    background-color: #A5FF7F;
}

.start_order {
    width: 300px;
    height: 35px;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
    word-spacing: 10px;
    color: #191919;
    vertical-align: middle;
}

table.list {
    border: 1px solid blue;
}

table.tb_skidka {
    font-size: 13px;
    border: 1px solid gray;
    border-bottom: none;
    border-right: none;
    line-height: 20px;
}

table.tb_skidka th {
    padding-right: 10px;
    font-weight: bold;
    text-align: center;
    background-color: #DEDEDE;
    border-right: 1px solid gray;
    line-height: 24px;
}

table.tb_skidka td {
    padding-left: 20px;
    text-align: left;
    border-bottom: 1px solid gray;
    border-right: 1px solid gray;
}

tr.odd {
    /* четная строка таблицы */
    background-color: #FFFFFF;
}

tr.even {
    /* нечетная строка таблицы */
    background-color: #EEEEFF;
}

tr.total, tr.title, tr.weight {
    /* строка общее итого */
    font-size: 13px;;
    border: 1px solid #CCCCCC;
    background-color: #EEEEEE;
    color: #003366;
    font-weight: bold;
}

tr.discount {
    font-size: 13px;
    color: #993300;
    font-weight: bold;
}

tr.totalprice {
    font-size: 13px;
    background-color: #EEEEEE;
    font-weight: bold;
}

td.amount, td.price {
    background-color: #EEEEEE;
    font-size: 13px;
    font-weight: bold;
    text-align: right;
}

td.cart {
    font-size: 13px;
    text-align: right;
}

td.item, td.last {
    text-align: left;
    vertical-align: top;
}

td.last {
    border: 1px solid #CCCCCC;
    width: 25%;
    border-radius: 4px;
}

td.num {
    text-align: center;
}

td.operation {
    text-align: left;
    vertical-align: middle;
}

td.pic {
    text-align: center;
    vertical-align: middle;
}

td.normal {
    font-size: smaller;
    font-weight: lighter;
}

td.brd {
    border-top: 1px #cccccc solid;
}

#zlatoust {
    color: #FFE4FF;
    font-size: 13px;
    font-weight: normal;
    padding-left: 10px;
    line-height: 1.4em;
    font-family: sans-serif, Tahoma;
}

div.searchpanel {
    padding: 3px 0;
    width: 100%;
    height: 90px;
    /* background-color: #6633CC; */
    /* background-color: #4633AE; */
    background-color: #4D4773;
    background-image: url(/images/mn.jpg);
    border: 1px solid #333399;
    text-align: center;
    clear: both;
    font-family: Tahoma, Arial;
}

div.hphone {
    float: right;
    padding-right: 20px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    color: #003366;
    font-weight: bold;
    font-size: 20px;
    font-family: "Palatino Linotype", Arial, "Microsoft Sans Serif"
}

div.top_menu {
    vertical-align: middle;
}

div.callback {
    float: right;
    padding: 0 5px;
    margin: 0;
    font-size: 13px;
    color: #003366;
    line-height: 105%;
    text-align: right;
    font-family: "Palatino Linotype", Arial, "Microsoft Sans Serif"
}

div.callback a {
    text-decoration: underline;
    font-weight: bold;
    font-size: 13px;
    color: #003366;
}

div.callback a:hover {
    text-decoration: none;
    color: #660000;
}

div.taghead {
    font-size: 13px;
    line-height: 22px !important;
    padding: 0 15px 0 0;
    text-align: justify;
    color: #003366;
}

div.taghead p {
    font-size: 14px;
    line-height: 24px !important;
    padding: 0 10px 0 10px;
    text-align: justify;
    color: #003366;
}

div.descriptionx {
    /* выставляем описание */
    text-indent: 25px;
    font-size: 90%;
}

div.descriptionx p {
    text-indent: 0;
    line-height: 150%;
}

.error {
    /* обработка ошибок */
    color: #993300;
    font-size: 13px;
    font-style: oblique;
}

.small_error {
    color: red;
    font-weight: bold;
}

div.paramets, div.opt {
    font-family: Arial, sans-serif, Tahoma;
    font-size: smaller;
    text-align: left;
}

div.footer {
    width: 99%;
    text-align: left;
    vertical-align: middle;
    background-color: #006699;
    border: 1px solid #000066;
    color: white;
    font-weight: normal;
    min-height: 80px;
    font-size: 12px;
    margin-top: 10px;
    padding-top: 1px;
    padding-left: 10px;
    padding-bottom: 1px;
}

.footer_adptv {
    text-align: left;
    vertical-align: middle;
    background-color: #006699;
    border: 1px solid #000066;
    color: white;
    font-weight: normal;
    min-height: 80px;
    font-size: 12px;
    margin-top: 10px;
    padding-top: 1px;
    padding-left: 10px;
    padding-bottom: 1px;
}

div.opt {
    width: 300px;
    background-color: #EEEEFF;
    text-indent: 10px;
    color: black;
}

.opt {
    background-color: #0099CC;
    text-align: center;
    color: white;
    width: 300px;
}

p.opt {
    background-color: #0099CC;
    text-align: left;
    width: 100%;
    color: white;
    font-weight: bold;
    padding: 3px;
}

.p_opt {
    background-color: #0099CC;
    text-align: left;
    width: 100%;
    color: white;
    font-weight: bold;
    padding: 3px;
}

h3.alert {
    color: #000066;
}

img.logo {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 3;
}

form.login {
    width: 150px;
    padding: 10px;
    background-color: #CCCCFF;
}

.lbl_login_color {
    color: #2D1010;
}

.lbl_login {
    font-weight: bold;
    line-height: 20px;
}

span.name {
    text-transform: capitalize;
}

/* РАСКРАСКА ЗАКАЗОВ */
.forming, .waiting, .delivering, .completed, .annul {
    padding: 2px;
    color: white;
}

.uslovno {
    border: 1px solid black;
    padding: 2px;
    background-color: #EEEEEE;
}

.forming {
    background-color: #009999;
}

.waiting {
    background-color: #690182;
}

.delivering {
    background-color: #CC6600;
}

.completed {
    background-color: #006600;
}

.annul {
    background-color: #666666;
}

/*--------------------------- ССЫЛКИ --------------------------------------------------------*/
/*ГРУППА*/
a {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.add_book_title {
    /* color:#003366;*/
    color: black;
    font-size: 13px;
    font-style: italic;
}

a.menu {
    font-size: 13px;
    line-height: 160%;
    font-weight: bold;
    text-decoration: none;
}

a.menu:link {
    color: #003366;
}

a.menu:hover {
    color: #006699;
    text-decoration: underline;
}

a.menu:visited {
    color: #003366;
}

a.cartlink {
    color: #D55400;
    text-decoration: underline;
    font-weight: bold;
}

a.cartlink:hover {
    color: #b81900;
    text-decoration: underline;
}

.d_bl {
    display: block;
}

a.menu_cat, a.fire {
    font-size: 16px;
}

a.menu_cat:link, a.fire:link {
    /*Группа*/
    color: #D55400; /* желтый */
    text-decoration: none;
}

a.menu_cat:visited, a.fire:visited {
    /*Группа*/
    color: #D55400; /* желтый */
    text-decoration: none;
}

a.menu_cat:hover, a.fire:hover {
    /*Группа*/
    color: #D55400; /*  */
    text-decoration: underline;
}

/* РУБРИКА */
a.menu_item {
    font-size: 14px;
    line-height: 140%;
    text-decoration: none;
}

a.menu_item:link {
    color: #5730A8; /* синий */
}

a.menu_item:hover {
    color: #0066CC; /*  */
    text-decoration: underline;
}

a.menu_item:visited {
    color: #666699; /* темно-зеленый */
    text-decoration: none;
}

/* ОБЫЧНАЯ ССЫЛКА */
a.menu_link {
    font-size: 16px;
    line-height: 1.2em;

}

a.menu_link:link {
    color: #003366; /* темно - синий */
}

a.menu_link:hover {
    color: #006699;
    text-decoration: underline;

}

a.menu_link:visited {
    color: #003366;
}

a.link_s {
    font-size: 10px;
}

a.link_s:link {
    color: #003366; /* темно - синий */
}

a.link_s:hover {
    color: #006699;
    text-decoration: underline;

}

a.link_s:visited {
    color: #003366;
}

form.login {
    margin: 0px;
    padding: 0px;
    width: 465px;
}

div.login {
    margin: 0px;
    padding: 0px;
}

table.login {
    vertical-align: middle;
    font-size: 13px;
    background-color: #FFF9E8;
}

input.login {
    width: 250px;
    border: 1px solid #660000;
    padding: 3px 2px 3px 3px;
    font-size: 16px;
    font-weight: bold;
    color: #2D1010;
    font-family: monospace;
}

.btn_login {
    margin: 0;
    height: 28px;
    font: bold 13px 'trebuchet ms', helvetica, sans-serif;
    color: #2D1010;
    width: 80px;
    cursor: pointer;
    background-color: #E5E5E5;
    border: 1px solid;
    border-color: #696 #363 #363 #696;
}

.btn_loginhov {
    text-decoration: underline;
    color: #722D00;
    border-color: #FFD800;
}

.login_frame {
    overflow: hidden;
    position: relative;
    top: -2px;
    left: -2px;
    padding: 1px;
    margin-top: 1em;
    border: 1px solid #2D1010;
    background-color: #FFFFFF;
    min-height: 55px;
    width: 465px;
    border-radius: 5px;
}

.login_shadow {
    background: #919191;
    margin-top: 5px;
    margin-right: 5px;
    width: 470px;
    min-height: 55px;
}

/* бегущая строка*/
.news {
    width: 600px;
    padding: 0 25px;
    padding: 10px;
    overflow: hidden;
    height: 40px;
    color: #fff;
    background: #CCC url(/images/quote.png) no-repeat;
}

* html .news {
    background: none;
}

.news2,
.news3 {
    background: none !important;
    width: 400px;
}

.news3 {
    width: 1000px;
}

.news .bg {
    width: 552px;
    margin: 0 15px;
    overflow: hidden;
}

.viewText {
    background: url(/images/quote-hover.png) no-repeat;
}

* html .viewText {
    background: none;
}

div.move {
    overflow: hidden;
    width: 99999px !important;
    padding: 0 10px;
}

.news2 div {
    padding: 0;
}

.news p {
    float: left;
    width: auto;
    margin: 0;
    padding: 0 20px 0 0;
}

.news p img {
    display: inline;
    vertical-align: middle;
}

div.idrp_item_div {
    font-size: 13px;
}

.noi {
    display: none
}

/*--------------------------- ОБЛАКО --------------------------------------------------------*/
.tagsList {
    line-height: 24px;
    padding: 4px 5px 4px 5px;
    letter-spacing: 1px;
}

.tagsList a {
    text-decoration: none;
    white-space: nowrap;
}

.tagsList a:hover {
    text-decoration: underline;
}

.tagsList .t1 {
    font: bold 16px Tahoma;
    color: #336ba3;
}

.tagsList .t2 {
    font: 16px Tahoma;
    color: #336ba3;
}

.tagsList .t3 {
    font: 16px Tahoma;
    color: #62656f;
}

.tagsList .t4 {
    font: 14px Tahoma;
    color: #336ba3;
}

.tagsList .t5 {
    font: 12px Tahoma;
    color: #336ba3;
}

.tagsList .t6 {
    font: 11px Tahoma;
    color: #62656f;
}

.word {
    font-family: Verdana, Tahoma, Arial;
    padding: 4px 5px 4px 5px;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: normal;
    line-height: 24px;
}

.size9 {
    color: #000;
    font-size: 16px;
    font-weight: bold;
}

.size8 {
    color: #111;
    font-size: 16px;
}

.size7 {
    color: #222;
    font-size: 15px;
}

.size6 {
    color: #333;
    font-size: 14px;
}

.size5 {
    color: #444;
    font-size: 13px;
}

.size4 {
    color: #555;
    font-size: 13px;
}

.size3 {
    color: #666;
    font-size: 11px;
}

.size2 {
    color: #777;
    font-size: 10px;
}

.size1 {
    color: #888;
    font-size: 9px;
}

.size0 {
    color: #999;
    font-size: 9px;
}

/************************************************/
.lmenu_div_head {
    background-color: white;
    margin: 1px 1px 1px 12px;
    text-align: left;
    color: #D55400;
}

.lmenu_div_head a {
    font-size: 13px;
}

.lmenu_hr {
    width: 90%;
    text-align: center;
    color: #003399;
    margin: 10px 10px 5px 10px;
}

.lmenu_item {
    border: 1px solid #CCCCCC;
    font-size: 11px;
}

.lmenu_subscribe {
    background-color: white;
    text-align: center;
    font-size: 11px;
    line-height: 1.4em;
}

#lmenu_subscribe_h {
    color: #D55400;
    margin: 10px;
    display: block;
    font-weight: bold;
    line-height: 1.2em;
}

a.btn {
    display: inline-block;
    width: 150px;
    height: 20px;
    font-size: 13px;
    font-weight: bold;
    color: #003366;
    vertical-align: middle;
    text-align: center;
    background-color: #E2E2E2;
    padding-top: 5px;
    border: 1px solid;
}

a.btn:hover {
    background-color: #FFDBC6;
}

.separator_line {
    background: #DDDDDD;
    font-size: 1px;
    height: 1px;
    overflow: hidden;
    width: 100%;
    margin: 5px 0;
}

.separator_gold_line {
    background: #D3A344;
    font-size: 1px;
    height: 1px;
    overflow: hidden;
    width: 100%;
    margin: 5px 0;
}

.fav_add {
    display: inline-block;
    width: 150px;
    height: 20px;
    font-size: 11px;
    font-weight: bold;
    color: #006600;
    vertical-align: middle;
    text-align: center;
    background-color: #E2E2E2;
    padding-top: 5px;
    border: 1px solid;
}

.fav_del {
    display: inline-block;
    width: 150px;
    height: 20px;
    font-size: 11px;
    font-weight: bold;
    color: #660000;
    vertical-align: middle;
    text-align: center;
    background-color: #E2E2E2;
    padding-top: 5px;
    border: 1px solid;
}

.fav_add_lst {
    font-size: 11px;
    color: #006600;
    background-color: #E2E2E2;
}

.fav_del_lst {
    font-size: 11px;
    font-weight: bold;
    color: #660000;
    background-color: #E2E2E2;
}

/* CITE */
div.citeSign { /* Подпись автора цитаты */
    text-align: right;
    font-size: 13px;
    padding: 3px 10px 0 13px;
    margin: 0;
    background-color: #EFEFEF;
}

div.HeadCite { /* сама цитата */
    padding: 25px 5px 0 20px;
    margin: 0;
    width: 525px;
    text-align: left;
    font-size: 13px;
    font-weight: bold;
    font-family: Arial;
    background-color: #EFEFEF;
}

div.HeadCite pre {
    padding: 0;
    margin: 0;
}

div.HeadCite a { /* сама цитата */
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

div.HeadCite a:hover { /* сама цитата */
    text-decoration: underline;
}

div.ShopCite {
    font-size: 13px;
    line-height: 1.3em;
    font-family: Tahoma, sans-serif;
    padding: 7px;
    margin-top: 5px;
    border: 1px solid #A0A0A0;
    border-radius: 5px;
    background-color: #FFFFE8;
    float: left;
    width: 467px;
    color: #404040;
    /* min-height: 50px; */
}

div.ShopCite span {
    font-size: 10px;
    line-height: 1.2em;
    font-family: Tahoma, sans-serif;
    font-style: italic;
    color: #404040;
}

p.opt, p.pop, p.soon, p.new {
    text-align: left;
    width: 100%;
    color: white;
    font-weight: bold;
    padding: 3px 3px 1px 3px;
    margin: 2px;
}

p.pop {
    background-color: #6666CC;
    border: 1px solid #330000;
}

p.new {
    background-color: #D55400;
    border: 1px solid #CC3300;
    color: white
}

p.soon {
    background-color: #CCCCFF;
    border: 1px solid #FFFF99;
    color: #003366
}

.imgprod {
    cursor: pointer;
}

.last_products_name {
    padding: 3px 3px 1px 10px;
    color: black;
    font-family: "Microsoft Sans Serif", "Palatino Linotype", Arial;
    font-weight: bold;
    font-size: 14px;
    display: none;
}

#ytvideo,
#ytvideo2 {
    float: left;
    margin-right: 10px;
}

.yt_holder {
    background: #f3f3f3;
    padding: 10px;
    float: left;
    border: 1px solid #e3e3e3;
    margin-bottom: 15px;
    width: 100%;
}

#ul_youtube {
    float: left;
    margin: 0;
    padding: 0;
    width: 850px;
    min-width: 350px;
}

#ul_youtube li {
    list-style-type: none;
    display: block;
    background: #f1f1f1;
    float: left;
    width: 846px;
    min-width: 346px;
    margin-bottom: 5px;
    padding: 2px;

}

#ul_youtube li img {
    width: 120px;
    float: left;
    margin-right: 5px;
    border: 1px solid #999;
}

#ul_youtube li a {
    font-family: georgia;
    text-decoration: none;
    display: block;
    color: #000;
    font-size: 13px;
}

#ul_youtube li a:hover {
    text-decoration: underline;
    color: #660000;
}

.currentvideo {
    background: #e6e6e6;
}

.today_saints {
    clear: both;
    line-height: 22px;
}

.today_saints_header {
    clear: both;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}

.today_saints_href {
    font-weight: bold;
    font-size: 14px;
}

.last_art {
    font-weight: normal;
    font-size: 13px;
}

.last_art a {
    font-weight: normal;
    font-size: 13px;
}

.modal {
    background-color: #fff;
    display: none;
    width: 350px;
    padding: 15px;
    text-align: left;
    border: 2px solid #333;

    opacity: 0.8;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 0 50px #ccc;
    -webkit-box-shadow: 0 0 50px #ccc;
}

.modal h2 {
    margin: 0px;
    padding: 10px 0 10px 45px;
    border-bottom: 1px solid #333;
    font-size: 20px;
}

.diff_added {
    background-color: #AEFF93;
}

.diff_deleted {
    background-color: #FF7585;
}

a.href_cart_add {
    clear: both;
    display: block;
    padding: 2px 3px;
    margin: 0 1px 2px 0;
    background: #E9E9E9;
    border: 1px solid #999999;
    text-decoration: none;
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    text-align: center;
    color: #262626;
}

a.href_cart_add:hover {
    color: #004907;
    background: #CBFFB5;
}

a.href_cart_res {
    clear: both;
    display: block;
    padding: 2px 3px;
    margin: 0 1px 2px 0;
    background: #CBFFB5;
    border: 1px solid #FFD800;
    text-decoration: none;
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    text-align: center;
    color: #004907;
}

a.href_cart_res_x {
    padding: 2px 3px;
    margin: 0 1px 2px 0;
    background: #CBFFB5;
    border: 1px solid #FFD800;
    text-decoration: none;
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    text-align: center;
    color: #004907;
}

a.href_to_kit {
    padding: 1px;
    border: 1px solid #b90000;
    margin: 4px 1px 0 1px;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #b90000;
}

a.href_to_kit:hover {
    text-decoration: underline;
    border: 1px dotted #b90000;
    background: #CBFFB5;
}

input.href_cart_add {
    color: #262626;
    font-family: Tahoma, sans-serif;
    font-size: 11px;
    width: 70px;
    height: 24px;
    background-color: #E9E9E9;
}

.partner_lbl {
    color: #880000;
    width: 200px;
    border: 1px solid;
    padding: 1px 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #F9E497;
    text-align: center;
    list-style-type: none;
    -webkit-box-shadow: 5px 5px 0px 0px #880000;
    -moz-box-shadow: 0px 0px 10px #880000;
    box-shadow: 0px 0px 10px #880000;
}

.partner_lblx {
    color: #40497C;
    border: 1px solid;
    padding: 1px 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background: #E8F5FF;
    text-align: center;
    list-style-type: none;
    -webkit-box-shadow: 5px 5px 0px 0px #40497C;
    -moz-box-shadow: 0px 0px 10px #40497C;
    box-shadow: 0px 0px 10px #40497C;
}

table.pagetext {
    border-collapse: collapse;
    width: 540px;
}

table.pagetext table {
    border-collapse: collapse;
}

table.pagetext th, table.pagetext td {
    border: solid 2px #fff;
    padding: 5px;
    font-size: 13px;
}

table.pagetext th {
    background-color: #ccc;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

table.pagetext td {
    background-color: #eee;
}

table.pagetext tr.alt td {
    background-color: #fff;
}

table.pagetext caption {
    text-align: left;
    padding: 5px;
}

table.pagetext td p {
    margin: 0;
}

table.pagetext td p + p {
    margin-top: 10px;
}

.btn_run_kit {
    -moz-box-shadow: inset 0px 1px 0px 0px #FFADAD;
    -webkit-box-shadow: inset 0px 1px 0px 0px #FFADAD;
    box-shadow: inset 0px 1px 0px 0px #FFB2B2;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FF8C8C), color-stop(1, #b90000));
    background: -moz-linear-gradient(center top, #FF8C8C 5%, #b90000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8C8C', endColorstr='#b90000');
    background-color: #FF8C8C;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    border: 1px solid #600000;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 36px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #b90000;
    cursor: pointer;
}

.btn_run_kit:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b90000), color-stop(1, #FF8C8C));
    background: -moz-linear-gradient(center top, #b90000 5%, #FF8C8C 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b90000', endColorstr='#FF8C8C');
    background-color: #b90000;
}

.btn_run_kit:active {
    position: relative;
    top: 1px;
}

.btn_order {
    -moz-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    -webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5));
    background: -moz-linear-gradient(center top, #79bbff 5%, #378de5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
    background-color: #79bbff;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    border: 1px solid #84bbf3;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 36px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #528ecc;
    cursor: pointer;
}

.btn_order:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
    background: -moz-linear-gradient(center top, #378de5 5%, #79bbff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
    background-color: #378de5;
}

.btn_order:active {
    position: relative;
    top: 1px;
}

.btn_order_active {
    -moz-box-shadow: inset 0px 1px 0px 0px #fce2c1;
    -webkit-box-shadow: inset 0px 1px 0px 0px #fce2c1;
    box-shadow: inset 0px 1px 0px 0px #fce2c1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
    background: -moz-linear-gradient(center top, #ffc477 5%, #fb9e25 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
    background-color: #ffc477;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 11px;
    border: 1px solid #eeb44f;
    display: inline-block;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    padding: 4px 36px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #cc9f52;
    cursor: pointer;
}

.btn_order_active:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477));
    background: -moz-linear-gradient(center top, #fb9e25 5%, #ffc477 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
    background-color: #fb9e25;
}

.btn_order_active:active {
    position: relative;
    top: 1px;
}

.btn_busket {
    background-color: #c6f28c;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c6f28c), color-stop(1, #66e63c));
    background: -moz-linear-gradient(center top, #c6f28c 5%, #66e63c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6f28c', endColorstr='#66e63c');
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #73850a;
    color: #283d17;
    font-family: Georgia;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    cursor: pointer;
}

.btn_busket:hover:enabled {
    background-color: #66e63c;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #66e63c), color-stop(1, #c6f28c));
    background: -moz-linear-gradient(center top, #66e63c 5%, #c6f28c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66e63c', endColorstr='#c6f28c');
    text-decoration: underline;
}

.btn_busket:active:enabled {
    position: relative;
    top: 1px;
}

.btn_busket:disabled {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #efefef), color-stop(1, #cccccc));
    background: -moz-linear-gradient(center top, #efefef 5%, #cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#cccccc');
    color: rgba(75, 75, 75, 0.97);
    cursor: default;
}

.btn_busket_noact {
    background-color: #ededed;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
    background: -moz-linear-gradient(center top, #ededed 5%, #dfdfdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    border: 1px solid #dcdcdc;
    color: #777777;
    font-family: Georgia;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 7px;
    text-decoration: none;
    cursor: pointer;
}

.btn_busket_noact:hover {
    background-color: #dfdfdf;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
    background: -moz-linear-gradient(center top, #dfdfdf 5%, #ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    text-decoration: underline;
}

.btn_busket_noact:active {
    position: relative;
    top: 1px;
}

.btn_list {
    background-color: #c6f28c;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c6f28c), color-stop(1, #66e63c));
    background: -moz-linear-gradient(center top, #c6f28c 5%, #66e63c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6f28c', endColorstr='#66e63c');
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #73850a;
    color: #283d17;
    font-family: Georgia;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 8px;
    text-decoration: none;
    cursor: pointer;
}

.btn_list:hover:enabled {
    background-color: #66e63c;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #66e63c), color-stop(1, #c6f28c));
    background: -moz-linear-gradient(center top, #66e63c 5%, #c6f28c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66e63c', endColorstr='#c6f28c');
    text-decoration: underline;
}

.btn_list:active:enabled {
    position: relative;
    top: 1px;
}

.btn_list:disabled {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #efefef), color-stop(1, #cccccc));
    background: -moz-linear-gradient(center top, #efefef 5%, #cccccc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#cccccc');
    color: rgba(75, 75, 75, 0.97);
    cursor: default;
}

/*--------------------------------------------------------------------------------------------------------*/

.input-txt307 {
    height: 26px;
    line-height: 26px;
    border: 0;
    width: 85%;

    background-image: url(/buy/img/v2/input-txt307-center-28.jpg);
    background-repeat: repeat-x;
    background-position: 0px 0px;

    padding: 1px 1px 1px 5px;
    font-size: 16px;
}

.input-txt307-left {
    background-image: url(/buy/img/v2/input-txt307-left.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}

.input-txt307-right {
    background-image: url(/buy/img/v2/input-txt307-right.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}

.input-txt167 {
    height: 23px;
    line-height: 23px;
    border: 0;
    background-image: url(/buy/img/v2/input-txt164.jpg);
    padding: 0px;
    background-repeat: no-repeat;
}

div.searchpanel_x {
    padding: 0;
    width: 100%;
    height: 130px;
    max-height: 130px;
    min-height: 130px;
    background: #D7B588 url(/buy/img/v2/mn.jpg) repeat-x;
    text-align: left;
    clear: both;
    font-family: Tahoma, Arial;
    min-width: 1200px;
}

.searchpanel_x table {
    color: #653302;
    font-size: 14px;
    font-weight: bold;
}

.searchpanel_x td {
    vertical-align: top;
    padding: 0;
    margin: 0;
}

.searchpanel_x .shop-cart {
    width: 150px;
    padding-top: 7px;
    text-align: center;
    vertical-align: middle;
}

.searchpanel_x .shop-cart a {
    color: #653302;
}

.searchpanel_x .table1 {
    margin-top: 10px;
}

.searchpanel_x .phone {
    font-size: 18px;
    color: #00689A;
    text-align: right;
    padding-right: 20px;
}

.searchpanel_x .phone_a {
    font-size: 18px;
    color: #00689A;
    text-align: right;
}

.searchpanel_x .title1 {
    font-size: 11px;
    color: #885623;
}

.searchpanel_x .phone_a1 {
    color: #885623;
}

.searchpanel_x .title2 {
    font-size: 13px;
    color: #D07C26;
    text-align: right;
    padding-right: 20px;
}

.searchpanel_x .title2 a {
    color: #653302;
    text-decoration: underline;
}

/*.searchpanel_x input[type="text"] {
    width:307px;
}*/
.searchpanel_x btn_search:visible {
    border: none;
    color: #653302;
    font-size: 13px;
    font-weight: bold;
    background: none;
    cursor: pointer;
    text-decoration: underline;
}

.searchpanel_x #h-menu {
    padding-top: 0;
    margin-top: 0;
}

.searchpanel_x #h-menu ul {
    list-style: none;
    padding-top: 0;
    margin-top: 0;
}

.searchpanel_x #h-menu li {
    float: left;
    height: 25px;
    line-height: 25px;
    margin: 0;
}

.searchpanel_x #h-menu li a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #D07C26;
    padding: 0 10px;
    background: #FFF;
    border-left: 1px solid #fdf3df;
}

.searchpanel_x #h-menu li a.current {
    color: #3386AE;
}

.mainhead_x {
    float: left;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    margin: 3px 0 1px 0;
    padding-left: 0;
    color: #885623;
}

h1.mainhead_x {
    display: inline;
    margin-left: 0;
}

span.mainhead_x {
    margin: 3px 0 1px 0;
}

.subhead_x {
    display: inline;
    font-size: 11px;
    color: #885623;
}

.script {
    font: 1.2em "Courier New", Courier, monospace;
    line-height: 1.5em;
    color: #000;
    padding: 10px 20px;
    background-color: #EBCC6E;
}

#loadImg {
    display: none;
    /*    position: fixed;
        top: 50%;

        left: 50%;
        margin-left: -50px;  половина щирины gif
        margin-top: -50px;  половина высоты gif */

    text-align: center;
    z-index: 9999;
    overflow: auto;
    font-size: 13px;
}

.msnr_item {
    width: 25%;
}

.msnr_item.msnr_w2 {
    width: 50%;
}

.kit_dv_name {
    display: block;
    color: black;
    text-decoration: none;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 30px;
    padding-left: 10px;
    width: 90%
}

.dv_left_scrl {
    margin: 5px 1px 10px 1px;
    float: left;
    height: 90px;
    min-height: 90px;
    max-height: 90px;
    vertical-align: bottom;
    text-align: center;
    position: relative;
}

.dv_left_scrl a {
    display: block;
    border: 3px solid #ddd;
    margin: 3px 10px 3px 0;
    padding: 2px;
    background: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    height: 90px;
    max-height: 90px;
    min-height: 90px;
    vertical-align: text-bottom;
}

#left_panel_kit_head_enbl {
    text-align: left;
    vertical-align: middle;
    margin: 2px;
    padding-top: 5px;
    padding-left: 7px;
    font-weight: bold;
    font-size: 14px;
}

#left_panel_kit_head_dsbl {
    text-align: left;
    vertical-align: middle;
    margin: 2px;
    padding-top: 15px;
    padding-left: 7px;
    font-weight: bold;
    font-size: 14px;
}

.left_panel_kit, #left_tbl_kit {
    vertical-align: middle;
    text-align: right;
}

.left_panel_kit {
    margin: 10px;
    padding: 10px;
    text-align: right;
    vertical-align: middle;
    width: 90%;
    height: 105px;
    max-height: 105px;
    min-height: 105px;
    border: 1px solid #d3d3d3;
    overflow: auto;
}

.ord_bread_curr {
    color: #FFFF9A;
    font-size: 14px;
}

.ord_bread_oth {
    color: #486a9a;
    font-size: 13px;
}

.ord_bread_oth a {
    color: #303b61;
    font-size: 13px;
    text-decoration: none;
}

.ord_bread_oth a:hover {
    color: #303b61;
    text-decoration: underline;
}

.ord_bread_dlmr {
    font-size: 16px;
    color: #486a9a;
}

.fff {
    float: left;
    width: 20%;
    font-size: 13px;
    line-height: 18px;
}

.slideme {
    max-width: 276px;
    max-height: 85px;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}

.spoiler_body {
    display: block;
}

.spoiler_links {
    cursor: pointer;
}

a.spoiler_links {
    text-decoration: underline;
}

a.spoiler_links:hover {
    text-decoration: none;
    color: #660000;
}

span.price_tt {
    font-size: 13px;
    color: #3C6570;
    font-weight: bold;
}

span.price_cross {
    font-size: 130%;
    text-decoration: line-through;
    font-weight: normal;
    color: #919192;
    white-space: nowrap;
}

span.price_uncross {
    color: #05c8de;
    font-size: 120%;
    font-weight: normal;
    white-space: nowrap;
}

font12 {
    font-size: 13px !important;
}

.aligned-row {
    display: flex;
    flex-flow: row wrap;
}

a.a_navbar {
    #display: inline-block;
    line-height: 1;
    text-decoration: none;
    cursor: pointer;
    position: relative;
}

a.a_navbar:hover {
    color: darkorange !important;;
}

a.a_navbar:after {
    background-color: darkorange !important;;
    -webkit-transform: scale(1.05);
    display: block;
    content: "";
    height: 1px;
    width: 0;
    left: 50%;
    position: absolute;
    -webkit-transition: width .4s ease-in-out;
    -moz--transition: width .4s ease-in-out;
    transition: width .4s ease-in-out;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    transform: translateX(-50%);
}

a.a_navbar:hover:after,
a.a_navbar:focus:after {
    width: 80%;
}
.ml10 {
    margin-left: 10px !important;
}
a.f12 {
    font-size: 13px !important;
}

img.lazy {
    background-image: url('/images/wait.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.title_box {
    color: #0A046E;
    font-size: 16px;
    line-height: 1.2em;
    text-overflow: ellipsis;
    overflow-y: hidden;
    vertical-align: top;
    height: 3.6em;
}
